@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

a, input, select, textarea, button, a object, a > span, a img, *:before, *:after, button span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


/*-----header-----*/
#header{
	width:100%;
	height:auto;
	background:#0e3962;
}
header .head-logo{
	width: 196px;
	height: auto;
	margin: 0 auto 0 20px;
	padding:8px 0 4px;
}
header .inner.flex-box {
  align-items: center;
}
header .top-copy {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}

/*-----共通-----*/
.wrapper {
  max-width: 860px;
  margin: auto;
}
ul.btn {
  width: 860px;
  height: auto;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
  width: 100%;
}
ul.btn li {
  margin: 0 0 20px;
  width: calc(50% - 10px);
}
.admission-btn {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 20px 0;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
  border-radius: 34px;
  -webkit-border-radius: 34px;
  -moz-border-radius: 34px;
  position: relative;
  display: block;
}
.red {
  background: #ce1739;
  color: #FFF;
}
.yellow {
  background: #fabe00;
  color: #0e3962;
  font-weight: bold;
}
a, input, select, textarea, button, a object, a > span, a img, *:before, *:after, button span {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.admission-btn::after, .admission-btn_half::after {
  content: "";
  display: block;
  width: 13px;
  height: 17px;
  background-size: 13px 17px;
  width: 1.2rem;
  height: 1.6rem;
  background-size: 1.2rem 1.6rem;
  background: url(../img/icon_arrow_right--white.svg) no-repeat;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.25;
}
.admission-btn:hover::after,
.admission-btn_half:hover::after {
	right: 15px;
	opacity: 1;
}
@media screen and (max-width: 750px) {
  .wrapper {
    max-width: 100%;
    margin: auto 6%;
  }
  ul.btn {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  ul.btn li {
    margin: 4% 0 2%;
    width: 100%;
  }
  .admission-btn {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 4% 0;
    font-size: 4vw;
    font-weight: bold;
    text-align: center;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    position: static;
    display: inline-block;
    background-size: 10px 10px;
    right: 0;
    top: 50%;
    opacity: 1;
  }
  .admission-btn::after {
    content: "";
    display: block;
    width: 5%;
    height: 6%;
    background-size: 5% 6%;
    width: 0.7rem;
    height: 1.1rem;
    background-size: 0.7rem 1.1rem;
    position: absolute;
    right: 3%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.5;
  }

}

/*-----top-----*/
#mv {
  background: #EDE5D9;
}
#mv img {
  width: 100%;
}

/*-----campaign-----*/
#campaign {
  background: #EDE5D9;
}
#campaign picture {
  display: inline-block;
  margin: -30px auto 60px;
}
#campaign img {
  width: 100%;
}

@media screen and (max-width: 750px) {
  #campaign picture {
    display: inline-block;
    margin: -30px auto 14px;
  }
}

/*-----ev_charger-----*/
#ev_charger {
  text-align: center;
  padding-top: 80px;
}
#ev_charger h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 29px;
  font-weight: bold;
  color: #6a3906;
  margin-top: 55px;
}
.ev_charger_lists {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 48px 0;
  margin: 55px 0 85px;
}
.ev_charger_lists::after{
  content:"";
  display: block;
  width:30%;
}
.ev_charger_lists_wrap {
  width: 266px;
  border: 2px solid #6a3906;
  border-radius: 9px;
  background: linear-gradient(-180deg, rgba(255,255,251,1) 0%, rgba(237,229,217,1) 100%);
  padding: 15px;
  box-sizing: border-box;
  position: relative;
  display: block;
  transition: all 0.6s;
}
.ev_charger_lists_wrap:hover {
  border: 2px solid #f07c01;
}
.ev_charger_lists_wrap::after {
  content: "▼";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -18px;
  width: 35px;
  height: 35px;
  margin: auto;
  background: #6a3906;
  font-size: 20px;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ev_charger_lists_wrap:hover::after {
  background: #f07c01;
}
.area1 dt {
  background: #c63300;
}
.area2 dt {
  background: #567097;
}
.area3 dt {
  background: #5b8144;
}
.ev_charger_lists_wrap dt {
  font-size: 16px;
  font-weight: 500;
  padding: 5px;
  color: #fff;
}
.ev_charger_lists_wrap dd {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  height: 45px;
  margin: 15px 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.btn.ev_charger_btn {
  justify-content: center;
}
.brown {
  background: #6a3906;
  color: #fff;
  font-weight: bold;
}
@media screen and (max-width: 859px) {
  #ev_charger {
    padding-top: 9.313vw;
  }
  #ev_charger h2 {
    font-size: 4vw;
    margin-top: 6.402vw;
  }
  .ev_charger_lists {
    gap: 5.587vw 0;
    margin: 6.402vw 0 9.895vw;
  }
  .ev_charger_lists_wrap {
    width: 48%;
    padding: 1.746vw;
  }
  .ev_charger_lists_wrap::after {
    bottom: -2.095vw;
    width: 4.074vw;
    height: 4.074vw;
    font-size: 2.328vw;
  }
  .ev_charger_lists_wrap dt {
    font-size: 2.4vw;
    padding: 5px;
  }
  .ev_charger_lists_wrap dd {
    font-size: 2.6vw;
    height: 7vw;
    margin: 1.746vw 0 3.492vw;
  }
}
/*-----price-----*/
#price {
  padding: 80px 0 100px;
}
#price img {
  display: block;
  margin: auto;
}
#price h2 {
  margin-bottom: 20px;
}
#price h2 img {
  width: 572px;
  height: 36px;
}
#price h3 {
  margin-bottom: 22px;
}
#price h3 img {
  width: 655px;
  height: 23px;
}
#price h3 {
  margin-bottom: 16px;
}
#price h3 img {
  width: 242px;
  height: 28px;
}
#price p {
  font-size: 14px;
  margin: 22px auto 50px;
}

@media screen and (max-width: 750px) {
  #price {
    padding: 48px 0 30px;
  }
  #price h2 {
    margin-bottom: 14px;
  }
  #price h2 img {
    width: 90%;
    height: auto;
  }
  #price h3 {
    margin-bottom: 26px;
  }
  #price h3 img {
    width: 52%;
    height: auto;
  }
  #price h3 {
    margin-bottom: 10px;
  }
  #price h3 img {
    width: 16%;
    height: auto;
  }
  #price .sp {
    margin-top: 34px;
  }
  #price p {
    font-size: 10px;
    margin: 14px auto 40px;
}
}

/*-----map-----*/
#map {
  background: #EDE5D9;
  padding: 100px 0 92px;
}
#map .map_block {
  border: 1px #fabe00 solid;
}
#map h2 {
  background: #fabe00;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  height: 92px;
  line-height: 92px;
  text-align: center;
}
#map small {
  font-size: 12px;
}
#map address img {
  width: 300px;
  height: auto;
  padding-bottom: 66px;
  display: block;
  margin: auto;
}

@media screen and (max-width: 750px) {
  #map {
    padding: 42px 0 52px;
  }
  #map .map_block {
    margin-bottom: 6px;
  }
  #map h2 {
    font-size: 18px;
    height: 64px;
    line-height: 64px;
  }
  #map small {
    font-size: 10px;
  }
  #map address img {
    width: 90%;
    padding: 20px 0 50px;
  }
}

/*-----フッター-----*/
footer{
	width:100%;
	padding-top:50px;
	background:#FFF;
	border-top: 1px solid #d9d9d9;
}

ul.footernavi{
	margin: 0 auto 50px;
}
ul.footernavi li{
	display: inline;
	float: left;
}
ul.footernavi li a,ul.footernavi li a:visited{
	color:#43464b;
}
ul.footernavi li.logo{
	width: 250px;
	height: auto;
	margin-left: 70px;
	margin-right: 40px;
	text-decoration:none;
}
ul.footernavi li.navi{
	margin-right: 40px;
	font-size: 14px;
	color:#43464b;
	text-decoration:none;
}

.copyright{
	width: 100%;
	height: auto;
	padding: 20px 0;
	/* box-shadow */
	box-shadow:0px 0px 20px 4px #dfdfdf;
	-moz-box-shadow:0px 0px 20px 4px #dfdfdf;
	-webkit-box-shadow:0px 0px 20px 4px #dfdfdf;
}
.copyright p{
	font-size: 12px;
	color:#43464b;
	text-align: right;
}
/*-----GMAP-----*/
.p-gmap-heading {
  text-align: center !important;
  font-size: 3.6rem !important;
  font-weight: 700 !important;
  letter-spacing: 0.1em;
  padding: 1.12em 0 0.63em 0 !important;
  color: #fff !important;
  line-height: 1;
  background-color: #fabe00 !important;
  margin: 0 !important;
}
#gmap {
  width: 100%;
  padding-bottom: 60%;
  border: 2px solid #fabe00;
  box-sizing: border-box;
}
#gmap + p {
  font-size: 1.4rem;
}